/*layout and base font setup*/

body {
	background: #9aa;
	color: #333;
	font-family:  Century Gothic, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 5px solid #566;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	padding-bottom: 25px;
	
}

#container {
	width: 621px;
	background: #fff;
	color: #333;
	margin: 10px auto;
	padding: 0;
	border: 1px solid #566;
	border-top: 5px solid #566;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	voice-family: "\"}\""; 
	voice-family:inherit; 
	
	}
	
#header {
	width: 621px;
	hieght: 120px;
	backgroud: #fff;
	color: #333;
	border 0;
	margin: 0;
	padding: 0;
	}
#header img	{
	margin: 0;
	padding: 0;
	border: 0;
	}
	
	/*menu stuff here*/
#menu {
	margin: 0;
	padding: 0;
	width: 621px;
	}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
	}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}
#menu ul li ul{	
/*	background: #9ec7f9;*/
/*	background: #ddecff;*/
	background: #ededed;
	margin: 0;
	width: 104px;
	
}
#menu ul li a {
	background: fff;
	width: 103px;
/*	height: 2em;*/
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: none;
	padding: 0;
	margin: 0 0 1px 0;
	color: #c30;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 2em;
	font-size:    xx-small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:    x-small;   
	}

html>#menu ul li a  {
	font-size: x-small;   
	} 


#menu ul li#eight a{
	width: 99px;
	}


#resources a:link, #resources a:visited {
	border-right: 1px solid #ccc;
	}

#menu ul li a:hover {
	color: #000;
	background: #ccc;
	}

#menu a:active	{
	background: #c60;
	color: #fff;
	}
/*
body#sectionone #menu li#one a,{
	background: #c30;
	border: 1px solid #c30;
	color: #fff;
	font-weight: bold;
	}
	*/
body#sectionone #menu li#one a,
body#sectiontwo #menu li#two a,
body#sectionthree #menu li#three a,
body#sectionfour #menu li#four a,
body#sectionfive #menu li#five a,
body#sectionsix #menu li#six a,
body#sectionseven #menu li#seven a,
body#sectioneight #menu li#eight a{
	background: #c30;
	border: 1px solid #c30;
	color: #fff;
	font-weight: bold;
	}


#menu li ul {
	display: none;
	height: auto;
	padding; 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
}
#menu li:hover ul {
	display: block;
}

#menu li li {
	display: block;
	float: none;
	width: 200px;
}

#menu li ul a {
	display: block;
/*	height: 20px;*/
}





/*end of menu stuff*/

#maincontent {
	width: 621px;
	height: 100%;
	color: #555;
	}
	
#leftbar {
	width: 160px;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 0;
	height: 100%;
	color: #666;
	}
	
/*#middlebar {
	width: 410px;
	float: left;
	height: 100%;
	font-size: 14px;
	background: #fff;
	color: #333;
	padding: 2px 2px 10px 2px;
	margin: 1px 1px 1px 1px;
	}
*/
#middlebar {
	width: 430px;
	float: left;
	height: 100%;
	padding: 5px 5px 5px 5px;
	margin: 0;

	}


/*#rightbar {
	width: 170px;
	float: left;
	padding: 2px 10px 10px 0;
	margin: 0 0 0 0px;
	background: #fff;
	color: #333; 
	height: 100%;
	line-height: 1.5em;
	font-size:    11px;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
        font-size:    11px; 
}
*/
#rightbar {
	width: 170px;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 0;
	height: 100%;
	color: #666;
	}


#footer {
	border: 0;
	border-top: 1px solid #ccc;
	color: #666;
	background: #eee;
	padding: 5px 5px 5px 5px;
	clear: both;
	text-align: center;
	font-size: xx-small;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small;
	
	/*width: 608px;*/
	

	}

/*end of the layout and base font by default */
/* start of the typeography */

a {
	color: #06c;
	text-decoration: none;
	font-weight: bold;
	}
	
a:hover {
	color: #147;
	text-decoration: underline;
	
	}
	
p	{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	font-size: small;
	}
h4 {
	padding: 0px;
	line-height: 140%;
	margin-top: 0;
	margin-bottom: 1em;
}	
#code {
border: 1px solid #ccc;
background: #fff7c4;
}
code {
	font-size: x-small;
	text-align: left;
	color: #777;
	font-style: italic;
}	

#footer p {
	text-align: center;
	font-size: xx-small;
	}
	
#pagebody, #pagebody div, #pagebody p, #pagebody th, #pagebody td, #pagebody li, #pagebody dd, #pagebody dt    {
     font-size:    x-small;      
             /* Tantek again */
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:    small;         
    }	
	
	
#leftbar p, #rightbar p {
	font-size: small;

	}

#leftbar dt 	{
	
	font-weight: normal;
	font-size:    x-small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:    small;  
	}
#subnav dl	{
	margin: 0;
	padding: 0;
	}
		
	
#leftbar dd 	{
	padding: 0;
	margin: 2px 0 10px 5px;
	}
	
#leftbar ul	{
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0;
	}

#leftbar ul li	{
	list-style: disc url() inside;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
        font-size:    xx-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    x-small;      
	}
	
#middlebar ul {
	text-align: left;
	}
#middlebar li {
	line-height: 1.5em;
	font-size: small;
	}

#calendar_wrap {
	font-size: x-small;
	}
	
	
	/* experimental table replacement with divs*/
	
	#lecturetable {
		width: 100%;
		padding: 0;
		font-size: small;

	}
	
	/*used*/
	.lecturetable {
			width: 100%;
			padding: 0;
			font-size: small;
	
	}
	
	#lecturetable td {
		
	}
	
	.lecturetable tr td aleft{
		text-align: center;
		color: #666;
		font-size: small;
		}
		
		
		#lecturetable tr td aleft{
				text-align: center;
				color: #ccc;
				font-size: large;
				}
		
		/* its using this one for week */		
		#aleft{
			text-align: center;
			font-size: small;
		}
		.aleft{
					text-align: center;
					font-size: small;
		}
		
	#lecturetable tr td {
		text-align: left;
	
	}
	
	.lecturetable tr td {
			text-align: left;
		
	}
	
	#lecturetable tr th {
		font-size: small;
		color: #06c;
		text-decoration: none;
		font-weight: bold;
		}
		
	.lecturetable tr th {
		font-size: small;
		color: #06c;
		text-decoration: none;
		font-weight: bold;
	}
	
	.week {
		width:19%;
		
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		text-align: left;
		float: left;
		height: 100%;
		}
		
		
	.topic {
		width:58%;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		text-align: left;
		float: left;
		height: 100%;
		}
		
	.taskdue {
		width:19%;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		text-align: left;
		float: left;
		height: 100%;
		}
		
	.caption {
		font-size: x-small;
		text-align: center;
		color: cccccc;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	#cssmenu {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  width: auto;
}
#cssmenu ul {
  background: #051feb;
  height: 50px;
  list-style: none;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: inset 0px 16px 0px 0px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: inset 0px 16px 0px 0px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0px 16px 0px 0px rgba(255, 255, 255, 0.1);
}
#cssmenu li {
  float: left;
  padding: 0px 0px 0px 15px;
}
#cssmenu li a {
  color: #000;
  display: block;
  font-weight: normal;
  line-height: 50px;
  margin: 0px;
  padding: 0px 25px;
  text-align: center;
  text-decoration: none;
}
#cssmenu li a:hover {
  background: #031287;
  color: #FFFFFF;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
}
#cssmenu ul li:hover a {
  background: #031287;
  color: #FFFFFF;
  text-decoration: none;
}
#cssmenu li ul {
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 200px;
  z-index: 200;
}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 200px;
  background: #051feb;
  /*this is where the rounded corners for the dropdown disappears*/

}
#cssmenu li:hover li a {
  background: none;
}
#cssmenu li ul a {
  display: block;
  height: 50px;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover a {
  border: 0px;
  color: #FFFFFF;
  text-decoration: none;
  background: #031287;
  -webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, 0.3);
}

	